id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.workloads_grid.example_acronis_columns.v1.0
language: nb-NO
content:
  column-group.general.label: Generelt
  column.account.label: Konto
  column.name.label: Navn
